.icon {
  margin: auto;
}
svg.xxs {
  height: 20px;
  width: 20px;
  stroke-width: 1.25px;
}
svg.xs {
  height: 32px;
  width: 32px;
  stroke-width: 2px;
}
svg.s {
  height: 64px;
  width: 64px;
  stroke-width: 4px;
}
svg.m {
  height: 96px;
  width: 96px;
  stroke-width: 4px;
}
svg.l {
  height: 128px;
  width: 128px;
  stroke-width: 4px;
}
svg.xl {
  height: 192px;
  width: 192px;
  stroke-width: 4px;
}
svg.xxl {
  height: 256px;
  width: 256px;
  stroke-width: 4px;
}
